var ft0=new Folder("", "BEASplash4223.html");
ft1=new Folder(  "BusinessPhone — Dialog 4223 Professional/Dialog 3213", "BEASplash4223.html");
    ft0.addChild(ft1);

ft2=new Folder(  "Omówienie systemu BEA", "1555_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Instrukcje obsługi telefonów systemu BusinessPhone", "1555_bea2.html"));

ft2=new Folder(  "Opis okna dialogowego systemu BEA", "19818_bea.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Aparat", "19818_bea2.html"));

    ft2.addChild(new Item("Podłączony panel DSS", "19818_bea3.html"));

    ft2.addChild(new Item("Parametry przycisków", "19818_bea4.html"));

    ft2.addChild(new Item("Ustawienia", "19818_bea5.html"));

    ft2.addChild(new Item("Spis numerów", "19818_bea6.html"));

    ft2.addChild(new Item("Przypisanie", "19818_bea7.html"));

    ft2.addChild(new Item("Administracja", "19818_bea8.html"));

    ft2.addChild(new Item("Eksport DCM", "19818_bea9.html"));

ft2=new Folder(  "Witamy", "Facilities.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Copyright", "Facilities2.html"));

    ft2.addChild(new Item("Gwarancja", "Facilities3.html"));

    ft2.addChild(new Item("Deklaracja zgodności", "Facilities4.html"));

ft2=new Folder(  "Opis", "Facilities5.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Dialog 3213 Executive", "Facilities6.html"));

    ft2.addChild(new Item("Przyciski telefonu Dialog 4223/Dialog 3213", "Facilities7.html"));

    ft2.addChild(new Item("Wskazania lampek", "Facilities8.html"));

    ft2.addChild(new Item("Informacja na wyświetlaczu", "Facilities9.html"));

    ft2.addChild(new Item("Sygnały", "Facilities10.html"));

ft2=new Folder(  "Połączenia przychodzące", "Facilities11.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Odbieranie połączeń", "Facilities12.html"));

    ft2.addChild(new Item("Wyciszanie dzwonka", "Facilities13.html"));

    ft2.addChild(new Item("Zapisywanie numerów połączeń przychodzących i ich wybieranie", "Facilities14.html"));

ft2=new Folder(  "Połączenia wychodzące", "Facilities15.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wykonywanie połączeń", "Facilities16.html"));

    ft2.addChild(new Item("Ponowne wybieranie ostatnio wybranego numeru zewnętrznego", "Facilities17.html"));

    ft2.addChild(new Item("Zapisywanie numeru zewnętrznego", "Facilities18.html"));

    ft2.addChild(new Item("Automatyczne połączenie zwrotne", "Facilities19.html"));

    ft2.addChild(new Item("Automatyczne powtarzanie numeru", "Facilities20.html"));

    ft2.addChild(new Item("Zajęty numer wewnętrzny", "Facilities21.html"));

    ft2.addChild(new Item("Odwrócony numer wewnętrzny", "Facilities22.html"));

    ft2.addChild(new Item("Numery skrócone", "Facilities23.html"));

    ft2.addChild(new Item("Wspólne numery skrócone", "Facilities24.html"));

    ft2.addChild(new Item("Indywidualne numery skrócone - wybieranie za pomocą przycisków programowalnych", "Facilities25.html"));

    ft2.addChild(new Item("Indywidualne numery skrócone — wybieranie z klawiatury telefonu", "Facilities26.html"));

    ft2.addChild(new Item("Wybieranie według nazwy", "Facilities27.html"));

ft2=new Folder(  "Systemowy spis telefonów", "Facilities28.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wykonywanie połączenia", "Facilities29.html"));

ft2=new Folder(  "Podczas połączeń", "Facilities30.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Słuchanie grupy rozmówców", "Facilities31.html"));

    ft2.addChild(new Item("Przełączenie ze słuchawki na urządzenie głośnomówiące", "Facilities32.html"));

    ft2.addChild(new Item("Przełączenie z urządzenia głośnomówiącego na słuchawkę", "Facilities33.html"));

    ft2.addChild(new Item("Wyłączanie mikrofonu", "Facilities34.html"));

    ft2.addChild(new Item("Zapytanie", "Facilities35.html"));

    ft2.addChild(new Item("Przełączanie", "Facilities36.html"));

    ft2.addChild(new Item("Łączenie rozmowy", "Facilities37.html"));

    ft2.addChild(new Item("Połączenie oczekujące", "Facilities38.html"));

    ft2.addChild(new Item("Konferencja", "Facilities39.html"));

    ft2.addChild(new Item("Zawieszanie indywidualne", "Facilities40.html"));

    ft2.addChild(new Item("Wspólne zawieszanie", "Facilities41.html"));

    ft1.addChild(new Item("Lista połączeń", "Facilities42.html"));

ft2=new Folder(  "Informacje o kosztach połączeń", "Facilities43.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wyświetlanie kosztów", "Facilities44.html"));

    ft2.addChild(new Item("Koszt ostatniego połączenia", "Facilities45.html"));

    ft2.addChild(new Item("Odczyt kosztów połączeń z własnego licznika", "Facilities46.html"));

    ft2.addChild(new Item("Odczyt kosztów połączeń z liczników innych osób", "Facilities47.html"));

    ft2.addChild(new Item("Wydruk", "Facilities48.html"));

    ft2.addChild(new Item("Zintegrowana kontrola systemu", "Facilities49.html"));

ft2=new Folder(  "Przenoszenie wywołań", "Facilities50.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Stałe przekierowanie", "Facilities51.html"));

    ft2.addChild(new Item("Indywidualne przekierowanie", "Facilities52.html"));

    ft2.addChild(new Item("Podążanie wywołania za abonentem", "Facilities53.html"));

ft2=new Folder(  "Informacja o nieobecności", "Facilities54.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Wprowadzanie informacji", "Facilities55.html"));

    ft2.addChild(new Item("Zmiana informacji", "Facilities56.html"));

    ft2.addChild(new Item("Uzyskiwanie informacji dla wywołań przekierowanych", "Facilities57.html"));

ft2=new Folder(  "Wiadomości", "Facilities58.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Ochrona hasłem", "Facilities59.html"));

    ft2.addChild(new Item("System indywidualnej skrzynki głosowej", "Facilities60.html"));

    ft2.addChild(new Item("System wspólnej poczty głosowej", "Facilities61.html"));

    ft2.addChild(new Item("Wysyłanie wiadomości", "Facilities62.html"));

    ft2.addChild(new Item("Sprawdzanie wysłanych wiadomości", "Facilities63.html"));

    ft2.addChild(new Item("Odesłane wiadomości", "Facilities64.html"));

    ft2.addChild(new Item("Funkcja dyktafonu", "Facilities65.html"));

    ft2.addChild(new Item("Nagrywanie rozmowy", "Facilities66.html"));

ft2=new Folder(  "Zabezpieczenia", "Facilities67.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Zmiana hasła", "Facilities68.html"));

    ft2.addChild(new Item("Korzystanie z zamkniętej linii numeru wewnętrznego", "Facilities69.html"));

    ft2.addChild(new Item("Zamknięcie linii abonenckiej", "Facilities70.html"));

ft2=new Folder(  "Funkcje grupowe", "Facilities71.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Przyciski linii zewnętrznych", "Facilities72.html"));

    ft2.addChild(new Item("Nadzór/obsługa telefonu", "Facilities73.html"));

    ft2.addChild(new Item("Grupowe przejmowanie wywołań", "Facilities74.html"));

    ft2.addChild(new Item("Rozgłaszanie przez głośniki", "Facilities75.html"));

    ft2.addChild(new Item("Wspólny dzwonek", "Facilities76.html"));

    ft2.addChild(new Item("Wywoływanie grupowe", "Facilities77.html"));

ft2=new Folder(  "Funkcje ISDN", "Facilities78.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Identyfikacja numeru", "Facilities79.html"));

    ft2.addChild(new Item("Odbieranie połączeń przychodzących z linii ISDN", "Facilities80.html"));

    ft2.addChild(new Item("Wykonywanie połączenia zewnętrznego z linią ISDN", "Facilities81.html"));

    ft2.addChild(new Item("Identyfikacja wywołań złośliwych", "Facilities82.html"));

    ft2.addChild(new Item("Utajnianie numeru", "Facilities83.html"));

ft2=new Folder(  "Inne użyteczne funkcje", "Facilities84.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Układ tandemowy", "Facilities85.html"));

    ft2.addChild(new Item("Przypomnienie", "Facilities86.html"));

    ft2.addChild(new Item("Muzyka w tle", "Facilities87.html"));

    ft2.addChild(new Item("Domofon", "Facilities88.html"));

    ft2.addChild(new Item("Intercom", "Facilities89.html"));

    ft2.addChild(new Item("Tryb pracy nocnej", "Facilities90.html"));

    ft2.addChild(new Item("Bezpośredni dostęp do systemu z zewnątrz (DISA)", "Facilities91.html"));

    ft2.addChild(new Item("Numer konta", "Facilities92.html"));

    ft2.addChild(new Item("Tony DTMF", "Facilities93.html"));

    ft2.addChild(new Item("Automatyczny odbiór", "Facilities94.html"));

    ft2.addChild(new Item("Połączenia sieciowe", "Facilities95.html"));

    ft2.addChild(new Item("Połączenia IP", "Facilities96.html"));

    ft2.addChild(new Item("Zestawianie najtańszych połączeń", "Facilities97.html"));

    ft1.addChild(new Item("Pisanie tekstu", "Facilities98.html"));

ft2=new Folder(  "Akcesoria", "Facilities99.html");
    ft1.addChild(ft2);

    ft2.addChild(new Item("Panel dodatkowych przycisków", "Facilities100.html"));

    ft2.addChild(new Item("Moduł urządzeń opcjonalnych", "Facilities101.html"));

    ft2.addChild(new Item("Dodatkowa słuchawka", "Facilities102.html"));

    ft2.addChild(new Item("Magnetofon", "Facilities103.html"));

    ft2.addChild(new Item("Zestaw nagłowny - Dialog 4223 Professional", "Facilities104.html"));

    ft2.addChild(new Item("Zestaw nagłowny - Dialog 3213", "Facilities105.html"));

    ft1.addChild(new Item("Słownik", "Glossary.html"));

    ft1.addChild(new Item("Użyteczne wskazówki", "UsefulHints.html"));


foldersTree=ft1; // remove first hierarchy level in User Guides
